Public Class DebugWindow
    Dim arc As New ArConfig
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        If TextBox2.Text = "TestReadConfig" Then

            Dim returntext As String = (arc.ReadConfig(Application.StartupPath & "\Config\", "Test"))
            If returntext = Nothing Then
                TextBox1.AppendText("READ ERROR")
            Else
                TextBox1.AppendText(arc.ReadConfig(Application.StartupPath & "\Config\", "Test"))
            End If
        ElseIf TextBox2.Text = "TestWriteConfig" Then
            arc.WriteConfig(Application.StartupPath & "\Config\", "test", "You are Welcome.")
        ElseIf TextBox2.Text = "c1535" Then

        End If
        TextBox2.Text = ""
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        Dim rc As New RenderController
        rc.UpdateRender("1353", "1000", "2")
    End Sub
    Public Sub log(msg As String)
        TextBox1.Text = TextBox1.Text & vbNewLine & (msg)
    End Sub
    Private Sub DebugWindow_Load(sender As Object, e As EventArgs) Handles MyBase.Load

    End Sub

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        Dim cc As New ChatController
        cc.RandomChat("chat")
    End Sub
End Class